Logiciels Requis


Un navigateur web récent, avec le javascript activé, ainsi que la permission d'enregistrer des cookies.

Résolution d'écran minimum: 800x600 (en dessous de cette valeur, l'affichage correct n'est pas garanti).

Navigateur supportés


Tous ceux qui s'efforcent de respecter au mieux les standards du web. Notamment:

Nom Version Coût/Licence Dispo sur
Firefox 2 et suivantes Gratuit et Libre Linux, Mac OS X, Windows
Opera 9 et suivantes Gratuit Linux, Mac OS X, Windows
Konqueror ? Gratuit et Libre Linux
Safari 4 et suivantes voir --> Mac OS X
Flock 2 et suivantes voir --> ???
Chrome 5 et suivantes voir --> ???
... ... ... ...


Et aussi Internet Explorer malgré son manque de respects des standards du web qui pose souvent problème.

Nom Version Coût/Licence Dispo sur
Internet Explorer 8 et suivantes voir --> Windows XP SP2, Vista


Internet Explorer 6 n'est plus supporté. Internet Explorer 7 fonctionne partiellement en utilisant le thème "d4"

Conseils




Facultatif